Add channel members
POST
/ channels/ {channel_id}/ membersSend Authorization: Bearer <access_token> and X-Workspace-Id.
Path parameters
channel_idstring · uuidRequired
Body
application/jsonworkspace_actor_idstring · uuidRequired
Responses
- 201Created · ChannelMember
- 400Bad requestInvalid input or pending workspace membership
- 403ForbiddenJoin the public channel before adding other members
- 404Not foundWorkspace, channel or actor not found or inaccessible
- 409ConflictActor is already a channel member
Plus the usual errors: 401.